# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua51-std-normalize
pkgbase = lua-std-normalize
xdata = pkgtype=split
pkgver = 2.0.4-1.0
pkgdesc = Lua-stdlib project’s normalized lua functions library
url = https://github.com/lua-stdlib/normalize
builddate = 1786881483
packager = Erich Eckner <arch at eckner dot net>
size = 98114
arch = any
license = MIT
depend = lua51
depend = lua51-std-debug
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
